.modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
}

.modal-container {
  background: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}




.message-container {
  background-color: white;
  width: 40%;
  padding: 15px;
}

.message-label {
  display: flex;
  justify-content: center;
}

label {
  font-weight: bold;
  //background-color: blue;
//margin: 10px 5px 25px 5px;
  margin: 5% 5% 10% 5%;
}


button {
  padding: 10px;
  color: rgb(9, 9, 76);
  font-weight: bolder;
  border: none;

  border-radius: 4px;
  padding: 10px 20px;

  cursor: pointer;
}


.button-confirm {
  background-color: rgb(251, 227, 13);
}

.button-cancel {
  background-color: rgb(194, 194, 158);
}

.message-bottom {
  display: flex;
  justify-content: space-around;

  width: 60%;


  margin: 5% auto 5% auto;
}
